<?php

//database connection values
$db_hostname = 'localhost';
$db_database = 'tastyhealth';
$db_username = 'luizsouthier';
$db_password = 'senha123';

$db_connection = mysqli_connect($db_hostname, $db_username, $db_password, $db_database);

if (mysqli_connect_error()) {
    die('Connect Error (' . mysqli_connect_errno() . ') '
            . mysqli_connect_error());
}

if (mysqli_connect_errno()) die("Unable to connect to MySQL");

?>